/* 视频样式 */
#videoDivPlay {
	display: none;
}
#videoPlay {
	position: fixed;
	top: 20%;
	right: 0;
	z-index: 99999;
	width: 352px;
	height: 288px;
	/* border: 1px solid red; */
}

#videoTag_bt #video_bt_div {
	font-family: unset;
	line-height: 30px;
	float: left;
	margin-left: 10px;
	color: #fff;
	cursor: move;
}

#videoTag_bt #video_close_div {
	font-family: cursive;
	line-height: 30px;
	float: right;
	margin-right: 10px;
	color: #fff;
	cursor: pointer;
}
#videoTag_bt {
	font-size: 12px;
	width: 100%;
	height: 30px;
	background-color: #57493E;
}

#videoPlay #videobox {
	width: 100%!important;
	z-index: 36;
}
.myVideoTag-dimensions {
	width: 100%!important;
    height: 100%!important;
}
.video-js {
	width: 100%!important;
    height: 100%!important;
}